Tournament:
  location: Newberry College
  state: SC
  level: States
  division: C
  year: 2010
  medals: 3
  trophies: 3
  bids: 1
  n offset: 1
  start date: 2010-01-01
  end date: 2010-01-01
  awards date: 2010-01-01
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Bridge Building
  - name: Cell Biology
  - name: Chemistry Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Environmental Chemistry
  - name: Experimental Design
  - name: Forensics
  - name: Fossils
  - name: It's About Time
  - name: Mousetrap Vehicle
  - name: Ornithology
  - name: Picture This
  - name: Remote Sensing
  - name: Trajectory
  - name: Write It Do It
Teams:
  - number: 1
    school: Berea High School
    city: Greenville
    state: SC
  - number: 2
    school: Blythewood High School
    city: Blythewood
    state: SC
  - number: 3
    school: Carolina High School
    city: Greenville
    state: SC
  - number: 4
    school: Chapin High School
    city: Chapin
    state: SC
  - number: 5
    school: Clinton High School
    city: Clinton
    state: SC
  - number: 6
    school: Daniel High School
    city: Central
    state: SC
  - number: 7
    school: Dorman High School
    city: Roebuck
    state: SC
  - number: 8
    school: Dutch Fork High School
    city: Irmo
    state: SC
  - number: 9
    school: Irmo High School
    city: Columbia
    state: SC
  - number: 10
    school: Mid-Carolina High School
    city: Prosperity
    state: SC
  - number: 11
    school: North Augusta High School
    city: North Augusta
    state: SC
  - number: 12
    school: South Carolina Governor's School for Science and Mathematics
    school abbreviation: GSSM
    city: Hartsville
    state: SC
  - number: 13
    school: Southside High School
    city: Greenville
    state: SC
  - number: 14
    school: Swansea High School
    city: Swansea
    state: SC
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 12
  - team: 1
    event: Astronomy
    participated: false
  - team: 1
    event: Bridge Building
    place: 11
  - team: 1
    event: Cell Biology
    place: 9
  - team: 1
    event: Chemistry Lab
    place: 9
  - team: 1
    event: Disease Detectives
    place: 9
  - team: 1
    event: Dynamic Planet
    place: 8
  - team: 1
    event: Ecology
    place: 12
  - team: 1
    event: Environmental Chemistry
    place: 12
  - team: 1
    event: Experimental Design
    place: 4
  - team: 1
    event: Forensics
    participated: false
  - team: 1
    event: Fossils
    place: 14
  - team: 1
    event: It's About Time
    participated: false
  - team: 1
    event: Mousetrap Vehicle
    participated: false
  - team: 1
    event: Ornithology
    place: 13
  - team: 1
    event: Picture This
    place: 8
  - team: 1
    event: Remote Sensing
    place: 8
  - team: 1
    event: Trajectory
    place: 3
  - team: 1
    event: Write It Do It
    place: 13
  - team: 2
    event: Anatomy and Physiology
    place: 9
  - team: 2
    event: Astronomy
    place: 9
  - team: 2
    event: Bridge Building
    place: 6
  - team: 2
    event: Cell Biology
    place: 10
  - team: 2
    event: Chemistry Lab
    place: 10
  - team: 2
    event: Disease Detectives
    place: 11
  - team: 2
    event: Dynamic Planet
    place: 9
  - team: 2
    event: Ecology
    place: 9
  - team: 2
    event: Environmental Chemistry
    place: 8
  - team: 2
    event: Experimental Design
    place: 12
  - team: 2
    event: Forensics
    place: 10
  - team: 2
    event: Fossils
    place: 7
  - team: 2
    event: It's About Time
    place: 7
  - team: 2
    event: Mousetrap Vehicle
    place: 5
  - team: 2
    event: Ornithology
    place: 11
  - team: 2
    event: Picture This
    place: 14
  - team: 2
    event: Remote Sensing
    place: 3
  - team: 2
    event: Trajectory
    place: 8
  - team: 2
    event: Write It Do It
    place: 11
  - team: 3
    event: Anatomy and Physiology
    place: 11
  - team: 3
    event: Astronomy
    place: 8
  - team: 3
    event: Bridge Building
    place: 3
  - team: 3
    event: Cell Biology
    place: 14
  - team: 3
    event: Chemistry Lab
    place: 12
  - team: 3
    event: Disease Detectives
    place: 10
  - team: 3
    event: Dynamic Planet
    place: 12
  - team: 3
    event: Ecology
    place: 11
  - team: 3
    event: Environmental Chemistry
    place: 9
  - team: 3
    event: Experimental Design
    place: 13
  - team: 3
    event: Forensics
    place: 7
  - team: 3
    event: Fossils
    place: 13
  - team: 3
    event: It's About Time
    place: 4
  - team: 3
    event: Mousetrap Vehicle
    place: 2
  - team: 3
    event: Ornithology
    place: 12
  - team: 3
    event: Picture This
    place: 13
  - team: 3
    event: Remote Sensing
    place: 9
  - team: 3
    event: Trajectory
    place: 2
  - team: 3
    event: Write It Do It
    place: 1
  - team: 4
    event: Anatomy and Physiology
    place: 13
  - team: 4
    event: Astronomy
    place: 7
  - team: 4
    event: Bridge Building
    participated: false
  - team: 4
    event: Cell Biology
    place: 2
  - team: 4
    event: Chemistry Lab
    place: 5
  - team: 4
    event: Disease Detectives
    place: 8
    tie: true
  - team: 4
    event: Dynamic Planet
    place: 2
  - team: 4
    event: Ecology
    place: 8
  - team: 4
    event: Environmental Chemistry
    place: 2
  - team: 4
    event: Experimental Design
    place: 10
  - team: 4
    event: Forensics
    place: 4
  - team: 4
    event: Fossils
    place: 3
  - team: 4
    event: It's About Time
    participated: false
  - team: 4
    event: Mousetrap Vehicle
    place: 3
  - team: 4
    event: Ornithology
    place: 2
  - team: 4
    event: Picture This
    place: 4
  - team: 4
    event: Remote Sensing
    participated: false
  - team: 4
    event: Trajectory
    place: 6
  - team: 4
    event: Write It Do It
    place: 8
  - team: 5
    event: Anatomy and Physiology
    place: 3
  - team: 5
    event: Astronomy
    place: 4
  - team: 5
    event: Bridge Building
    place: 1
  - team: 5
    event: Cell Biology
    place: 5
  - team: 5
    event: Chemistry Lab
    place: 7
  - team: 5
    event: Disease Detectives
    place: 8
    tie: true
  - team: 5
    event: Dynamic Planet
    place: 4
  - team: 5
    event: Ecology
    place: 3
  - team: 5
    event: Environmental Chemistry
    place: 5
  - team: 5
    event: Experimental Design
    place: 1
  - team: 5
    event: Forensics
    place: 2
  - team: 5
    event: Fossils
    place: 1
  - team: 5
    event: It's About Time
    place: 6
  - team: 5
    event: Mousetrap Vehicle
    place: 1
  - team: 5
    event: Ornithology
    place: 10
  - team: 5
    event: Picture This
    place: 1
  - team: 5
    event: Remote Sensing
    place: 4
  - team: 5
    event: Trajectory
    place: 1
  - team: 5
    event: Write It Do It
    place: 5
  - team: 6
    event: Anatomy and Physiology
    place: 2
  - team: 6
    event: Astronomy
    place: 5
  - team: 6
    event: Bridge Building
    participated: false
  - team: 6
    event: Cell Biology
    place: 1
  - team: 6
    event: Chemistry Lab
    place: 2
  - team: 6
    event: Disease Detectives
    place: 3
  - team: 6
    event: Dynamic Planet
    place: 7
  - team: 6
    event: Ecology
    place: 5
  - team: 6
    event: Environmental Chemistry
    place: 3
  - team: 6
    event: Experimental Design
    place: 7
  - team: 6
    event: Forensics
    participated: false
  - team: 6
    event: Fossils
    place: 12
  - team: 6
    event: It's About Time
    participated: false
  - team: 6
    event: Mousetrap Vehicle
    participated: false
  - team: 6
    event: Ornithology
    place: 5
  - team: 6
    event: Picture This
    place: 10
  - team: 6
    event: Remote Sensing
    participated: false
  - team: 6
    event: Trajectory
    participated: false
  - team: 6
    event: Write It Do It
    participated: false
  - team: 7
    event: Anatomy and Physiology
    place: 5
  - team: 7
    event: Astronomy
    place: 2
  - team: 7
    event: Bridge Building
    place: 4
  - team: 7
    event: Cell Biology
    place: 6
  - team: 7
    event: Chemistry Lab
    place: 4
  - team: 7
    event: Disease Detectives
    place: 6
  - team: 7
    event: Dynamic Planet
    place: 3
  - team: 7
    event: Ecology
    place: 4
  - team: 7
    event: Environmental Chemistry
    place: 4
  - team: 7
    event: Experimental Design
    place: 5
  - team: 7
    event: Forensics
    place: 6
  - team: 7
    event: Fossils
    place: 4
  - team: 7
    event: It's About Time
    place: 1
  - team: 7
    event: Mousetrap Vehicle
    place: 9
  - team: 7
    event: Ornithology
    place: 6
  - team: 7
    event: Picture This
    place: 5
  - team: 7
    event: Remote Sensing
    place: 7
  - team: 7
    event: Trajectory
    place: 11
  - team: 7
    event: Write It Do It
    place: 12
  - team: 8
    event: Anatomy and Physiology
    place: 1
  - team: 8
    event: Astronomy
    place: 1
  - team: 8
    event: Bridge Building
    place: 7
  - team: 8
    event: Cell Biology
    place: 4
  - team: 8
    event: Chemistry Lab
    place: 6
  - team: 8
    event: Disease Detectives
    place: 4
  - team: 8
    event: Dynamic Planet
    place: 1
  - team: 8
    event: Ecology
    place: 2
  - team: 8
    event: Environmental Chemistry
    place: 7
  - team: 8
    event: Experimental Design
    place: 3
  - team: 8
    event: Forensics
    place: 3
  - team: 8
    event: Fossils
    place: 2
  - team: 8
    event: It's About Time
    place: 2
  - team: 8
    event: Mousetrap Vehicle
    place: 8
  - team: 8
    event: Ornithology
    place: 4
  - team: 8
    event: Picture This
    place: 7
  - team: 8
    event: Remote Sensing
    place: 1
  - team: 8
    event: Trajectory
    place: 7
  - team: 8
    event: Write It Do It
    place: 2
  - team: 9
    event: Anatomy and Physiology
    place: 6
  - team: 9
    event: Astronomy
    place: 3
  - team: 9
    event: Bridge Building
    place: 5
  - team: 9
    event: Cell Biology
    place: 3
  - team: 9
    event: Chemistry Lab
    place: 1
  - team: 9
    event: Disease Detectives
    place: 2
  - team: 9
    event: Dynamic Planet
    place: 10
  - team: 9
    event: Ecology
    place: 1
  - team: 9
    event: Environmental Chemistry
    place: 6
  - team: 9
    event: Experimental Design
    place: 2
  - team: 9
    event: Forensics
    place: 5
  - team: 9
    event: Fossils
    place: 8
  - team: 9
    event: It's About Time
    place: 3
  - team: 9
    event: Mousetrap Vehicle
    place: 4
  - team: 9
    event: Ornithology
    place: 7
  - team: 9
    event: Picture This
    place: 2
  - team: 9
    event: Remote Sensing
    place: 6
  - team: 9
    event: Trajectory
    place: 4
  - team: 9
    event: Write It Do It
    place: 3
  - team: 10
    event: Anatomy and Physiology
    place: 14
  - team: 10
    event: Astronomy
    place: 10
  - team: 10
    event: Bridge Building
    place: 2
  - team: 10
    event: Cell Biology
    place: 13
  - team: 10
    event: Chemistry Lab
    place: 11
  - team: 10
    event: Disease Detectives
    place: 8
    tie: true
  - team: 10
    event: Dynamic Planet
    participated: false
  - team: 10
    event: Ecology
    place: 10
  - team: 10
    event: Environmental Chemistry
    place: 11
  - team: 10
    event: Experimental Design
    place: 9
  - team: 10
    event: Forensics
    place: 8
  - team: 10
    event: Fossils
    place: 9
  - team: 10
    event: It's About Time
    participated: false
  - team: 10
    event: Mousetrap Vehicle
    place: 6
  - team: 10
    event: Ornithology
    place: 3
  - team: 10
    event: Picture This
    place: 9
  - team: 10
    event: Remote Sensing
    participated: false
  - team: 10
    event: Trajectory
    place: 5
  - team: 10
    event: Write It Do It
    place: 6
  - team: 11
    event: Anatomy and Physiology
    place: 7
  - team: 11
    event: Astronomy
    participated: false
  - team: 11
    event: Bridge Building
    place: 8
  - team: 11
    event: Cell Biology
    place: 11
  - team: 11
    event: Chemistry Lab
    participated: false
  - team: 11
    event: Disease Detectives
    participated: false
  - team: 11
    event: Dynamic Planet
    participated: false
  - team: 11
    event: Ecology
    participated: false
  - team: 11
    event: Environmental Chemistry
    participated: false
  - team: 11
    event: Experimental Design
    place: 8
  - team: 11
    event: Forensics
    participated: false
  - team: 11
    event: Fossils
    place: 5
  - team: 11
    event: It's About Time
    participated: false
  - team: 11
    event: Mousetrap Vehicle
    participated: false
  - team: 11
    event: Ornithology
    participated: false
  - team: 11
    event: Picture This
    place: 3
  - team: 11
    event: Remote Sensing
    participated: false
  - team: 11
    event: Trajectory
    participated: false
  - team: 11
    event: Write It Do It
    place: 7
  - team: 12
    event: Anatomy and Physiology
    place: 4
  - team: 12
    event: Astronomy
    place: 6
  - team: 12
    event: Bridge Building
    participated: false
  - team: 12
    event: Cell Biology
    place: 7
  - team: 12
    event: Chemistry Lab
    place: 3
  - team: 12
    event: Disease Detectives
    place: 1
  - team: 12
    event: Dynamic Planet
    place: 11
  - team: 12
    event: Ecology
    place: 6
  - team: 12
    event: Environmental Chemistry
    place: 1
  - team: 12
    event: Experimental Design
    place: 6
  - team: 12
    event: Forensics
    place: 1
  - team: 12
    event: Fossils
    place: 10
  - team: 12
    event: It's About Time
    participated: false
  - team: 12
    event: Mousetrap Vehicle
    participated: false
  - team: 12
    event: Ornithology
    place: 1
  - team: 12
    event: Picture This
    place: 6
  - team: 12
    event: Remote Sensing
    place: 2
  - team: 12
    event: Trajectory
    place: 10
  - team: 12
    event: Write It Do It
    place: 9
  - team: 13
    event: Anatomy and Physiology
    place: 10
  - team: 13
    event: Astronomy
    place: 11
  - team: 13
    event: Bridge Building
    place: 10
  - team: 13
    event: Cell Biology
    place: 8
  - team: 13
    event: Chemistry Lab
    place: 8
  - team: 13
    event: Disease Detectives
    place: 5
  - team: 13
    event: Dynamic Planet
    place: 6
  - team: 13
    event: Ecology
    place: 7
  - team: 13
    event: Environmental Chemistry
    participated: false
  - team: 13
    event: Experimental Design
    participated: false
  - team: 13
    event: Forensics
    place: 11
  - team: 13
    event: Fossils
    place: 6
  - team: 13
    event: It's About Time
    participated: false
  - team: 13
    event: Mousetrap Vehicle
    place: 7
  - team: 13
    event: Ornithology
    place: 8
  - team: 13
    event: Picture This
    place: 11
  - team: 13
    event: Remote Sensing
    participated: false
  - team: 13
    event: Trajectory
    participated: false
  - team: 13
    event: Write It Do It
    place: 4
  - team: 14
    event: Anatomy and Physiology
    place: 8
  - team: 14
    event: Astronomy
    place: 12
  - team: 14
    event: Bridge Building
    place: 9
  - team: 14
    event: Cell Biology
    place: 12
  - team: 14
    event: Chemistry Lab
    place: 13
  - team: 14
    event: Disease Detectives
    place: 12
  - team: 14
    event: Dynamic Planet
    place: 5
  - team: 14
    event: Ecology
    place: 13
  - team: 14
    event: Environmental Chemistry
    place: 10
  - team: 14
    event: Experimental Design
    place: 11
  - team: 14
    event: Forensics
    place: 9
  - team: 14
    event: Fossils
    place: 11
  - team: 14
    event: It's About Time
    place: 5
  - team: 14
    event: Mousetrap Vehicle
    participated: false
  - team: 14
    event: Ornithology
    place: 9
  - team: 14
    event: Picture This
    place: 12
  - team: 14
    event: Remote Sensing
    place: 5
  - team: 14
    event: Trajectory
    place: 9
  - team: 14
    event: Write It Do It
    place: 10
